#pragma once
#include "Entity.h"
#define CS_ITEM_TOROKONECKLACE_CREATENAME L"CS_item_torokonecklace"
//物品图像：多隆子的项链
class CS_Item_TorokoNecklace :
    public Entity
{
public:
    CS_Item_TorokoNecklace();
};

std::shared_ptr<Entity> CreateCS_Item_TorokoNecklace();